1 Reply Latest reply on Apr 1, 2018 2:47 AM by drajan

    vCloud NFV 2.0.1 security patches information required

    eroztech Novice
    vExpert

      I have heard that vCloud NFV 2.0.1 will by default include some patches for the intel vulnerability issues. Of course, this will impact application performance in a really negative way. (patches on the host OS level + patches on the guest OS level for those, where applicable). Does someone have any additional info related to this topic? Is it possible to enable/disable those patches?